[Format]
Type=PortableApps.comFormat
Version=3.7

[Details]
Name=Marble Portable (Legacy WinXP)
AppID=MarblePortableLegacyWinXP
Publisher=KDE & PortableApps.com
Homepage=https://portableapps.com/apps/education/marble_portable
Category=Education
Description=virtual globe and atlas
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.9.0.0
DisplayVersion=1.9.0

[Control]
Icons=1
Start=MarblePortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\Marble\marble-qt.exe
